
.selsex{margin:2rem 1rem;}
.selsex li{text-align: center;}
.selsex label{ opacity:0.6}
.selsex .selected-sex{opacity:1}
.selsex img{width: 100%;}
.igirl label.label-checkbox input[type="radio"]:checked + .item-media i.icon-form-checkbox{background:#E75799 }
.igirl{color: #E75799;}
.iboy{color:#3D8CDC}
.next{text-align: center; margin:2rem 1rem;}
/*选择日期滚动样式*/

.selbox{width: 100%;height:250px; margin-top:4rem; overflow: hidden; position:relative; z-index:899; display: block;}
.selbox .wheels{width: 100%;height:100%;overflow: hidden;}
.selbox .wheels .wheel{width: 33.33333%; height: 100%;float: left; text-align:center;  overflow: hidden;}

.selbox .wheels .wheel ul{transform: translate3d(0px, 100px, 0px);transition: 200ms ease-out; margin: 0; padding: 0;}
.selbox .wheels .wheel ul li {height:50px;line-height: 50px; white-space:nowrap;display: block; overflow: hidden;text-overflow:ellipsis;  width: 100%;}
.selbox .wheels .wheel ul .selected{color:#333;font-size: 1rem}
.selbox .wheels .wheel ul .index1{opacity:0.3;font-size: 0.8rem}
.selbox .wheels .wheel ul .index2{opacity:0.6;font-size: 0.9rem}
.selbox .wheels .wheel ul .index4{opacity:0.6;font-size: 0.9rem}
.selbox .wheels .wheel ul .index5{opacity:0.3;font-size: 0.8rem}
.selbox .selectLine{height: 50px;width: 100%;position: absolute; top:100px;pointer-events:none;background: #fff;z-index: -1;}
.selbox .selectLine>div{height: 100%;float: left;width: 28.33333%;margin: 0 2.25%;border-top: 2px solid #d01d33;border-bottom: 2px solid #d01d33;}
.seldate .wheels .wheel{width:50%;}
.seldate .selectLine>div{width:45%;}
.btn_getcode{font-size: 0.8rem; margin-top: 0.4rem;}